.songText{
  white-space: pre-wrap;
  font-size: 18px;
}
.after {
  font-size: 30px;
  cursor: pointer;
  margin-left: 30px;
  margin-bottom: 5px;
}
.after:hover {
  color: var(--bs-warning);
}
.photoProfile{
  float: right;
  margin: 10px 20px;
}
